20
a
b
c
d
aksjfh
asiudfhawefu
ksada
awfkueh
askfhdwa
lkjfhdals
salufkdh
wakefdhwka
sfh
awelfhhwa
walfjeh
aswfjkehwal
asfkj
wefjkw
welfjkh
adfs
antE 25000
raise 25000
raise 24000
raise 23000
raise 21000
d wins